canvas-lms.v1 0.0.8

Canvas LMS SDK v1

Windows SDK for the Canvas LMS API v1. The SDK is built upon the Portable Class Library and targets the following frameworks: .NET for Windows Store apps, .NET Framework 4.0, Silverlight 4 and higher, Windows Phone 7.5 and higher

Install-Package canvas-lms.v1 -Version 0.0.8
dotnet add package canvas-lms.v1 --version 0.0.8
<PackageReference Include="canvas-lms.v1" Version="0.0.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add canvas-lms.v1 --version 0.0.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

0.0.8: Resolve enum serialization issues.

Version History

Version Downloads Last updated
0.0.8 1,387 2/16/2016
0.0.7 452 5/28/2015
0.0.6 290 5/22/2015
0.0.5 305 5/17/2015
0.0.4 327 5/17/2015
0.0.3 355 5/5/2015
0.0.2 290 4/24/2015
0.0.1 406 8/11/2014